PRESENTATION GENERALE

Ce chapitre présente le pilote Remote Scan.

» "Caractéristiques et fonctions"

» "Configuration requise"

Go to Top


Caractéristiques et fonctions

Grâce au pilote Remote Scan, vous pouvez effectuer des opérations de scan à distance depuis votre ordinateur Windows via le réseau TCP/IP. Vos scans peuvent être chargés dans une application compatible TWAIN.

» "FONCTIONS ELEMENTAIRES"

Vous pouvez également définir divers paramètres pour obtenir des scans conformes à vos préférences. Pour plus d'informations, reportez-vous à la section suivante :

» "FONCTIONS ET PARAMETRES UTILES"


Configuration requise

Le pilote Remote Scan requiert les environnements suivants :

Systèmes d'exploitation

Windows XP Service Pack 2 ou version ultérieure Windows Vista Service Pack 1 ou version ultérieure Windows 7 Windows 8 Windows Server 2003 Service Pack 2 Windows Server 2008 Service Pack 1 ou version ultérieure Windows Server 2012

Logiciels

Application compatible TWAIN Microsoft Internet Explorer 5.5 Service Pack 2 ou ultérieur (pour les environnements IPv4) Microsoft Internet Explorer 7.0 ou ultérieur (pour les environnements IPv6)

Mémoire recommandée

256 Mo pour les documents couleur 400 dpi 256 Mo pour les documents noir et blanc 600 dpi 512 Mo pour les documents couleur 600 dpi

Réseau

TCP/IP

Le pilote Remote Scan est disponible uniquement pour les environnements Windows.

Pour utiliser le pilote Remote Scan, le support réseau SNMP doit être activé. (possible à partir de TopAccess). Pour obtenir de l'aide, contactez votre administrateur.


FONCTIONS ELEMENTAIRES

Ce chapitre décrit les fonctions élémentaires du pilote Remote Scan.

» "Numérisation de documents à l'aide du pilote Remote Scan"

» "Connexion au système multifonctions OKI"


Numérisation de documents à l'aide du pilote Remote Scan

Avec le pilote Remote Scan, les documents définis sur le système peuvent être numérisés à distance à partir de votre ordinateur. Vos scans sont chargés dans une application compatible TWAIN.

  1. Placez les originaux.

    2. Pour obtenir de l'aide, reportez-vous au Manuel de l'Utilisateur (Fondamental) .

  2. Lancez l'application compatible TWAIN.
  3. Dans le menu [Fichier] , sélectionnez le système utilisé pour numériser les originaux. Sélectionnez "Pilote Remote Scan".

    4. La méthode de sélection du système dépend de votre application compatible TWAIN.

  4. Dans le menu [Fichier], sélectionnez le menu de scan des originaux.

    5. La boîte de dialogue "Pilote Remote Scan" apparaît.

    Le menu de scan des originaux dépend de votre application compatible TWAIN.

    Si vous utilisez le pilote Remote Scan pour la première fois, la boîte de dialogue "Recherche locale" apparaît. Dans ce cas, recherchez votre système multifonctions OKI sur le réseau et paramétrez la connexion. » "Connexion au système multifonctions OKI"

    Lorsque l'écran d'authentification apparaît, saisissez les informations requises ci-dessous pour ouvrir une session sur le système multifonction OKI. Pour plus d'informations, contactez l'administrateur. Gestion des utilisateurs : Nom d'utilisateur, Mot de passe, Domaine (Authentification de domaine Windows uniquement) Gestion par codes départementaux Si vous entrez plusieurs fois un mot de passe d'authentification incorrect pour vous connecter au système multifonctions OKI, vous ne pourrez pas vous connecter pendant un certain temps car cela sera considéré comme un accès non autorisé.

  5. Modifiez les paramètres de scan comme il convient, puis cliquez sur [Scan].

    6. Le système démarre le scan des originaux. Une fois l'opération terminée, vos scans sont affichés dans l'application (pendant l'opération, le message "Scan et transfert en cours" apparaît sur l'écran tactile.)

    Pour plus d'informations sur les paramètres de scan, reportez-vous à la section suivante : » "Modification du paramétrage du scan"


Connexion au système multifonctions OKI

Lorsque vous utilisez le pilote Remote Scan et tentez d'accéder à votre système multifonctions OKI pour la première fois, la boîte de dialogue Recherche locale apparaît. Vous pouvez soit utiliser la fonctionnalité de recherche locale pour localiser automatiquement votre système multifonctions OKI sur le réseau, soit saisir directement son adresse IP.

» "Recherche automatique des systèmes multifonctions"

» "Saisie directe d'adresses IP"

Si vous souhaitez rechercher des systèmes multifonction OKI dans un environnement SNMP V1/V2, le nom de la communauté du système ciblé doit être correctement indiqué. Pour plus d'informations, contactez votre administrateur.

Les procédures qui suivent peuvent également être utilisées pour enregistrer des systèmes multifonctions OKI supplémentaires. Si vous souhaitez numériser des originaux à distance à partir de plusieurs systèmes multifonctions OKI, dans la boîte de dialogue "Pilote Remote Scan", sélectionnez [Périph.] > [Recherche], puis suivez la procédure ci-dessous pour enregistrer des systèmes multifonctions supplémentaires. » "Enregistrement de systèmes multifonctions OKI supplémentaires"

Recherche automatique des systèmes multifonctions

  1. Cliquez sur [Démarrer la recherche].

    2. La fonction de recherche locale localise les systèmes multifonction OKI sur le réseau.

    Vous pouvez arrêter le processus en cliquant sur [Arrêter la recherche].

    Les équipements situés dans un segment différent ne seront peut-être pas identifiés. Si votre système multifonction OKI est introuvable, localisez-le manuellement à l'aide de la touche [Sélection manuelle]. » "Saisie directe d'adresses IP"

    Le processus de recherche peut prendre un certain temps, surtout en présence de nombreux clients sur le réseau. Dans ce cas, vous pouvez paramétrer la recherche différemment en cliquant sur [Avancé]. » "Modification des paramètres de recherche sur le réseau"

    La fonction de recherche locale ne peut pas détecter les systèmes multifonction OKI sur le réseau IPX/SPX.

    Il se peut que la recherche échoue à cause des paramètres SNMP. Vérifiez ces derniers et modifiez-les si nécessaire dans la boîte de dialogue Paramètres SNMP. Pour plus d'informations, reportez-vous à la section suivante : » "Modification des paramètres SNMP"

  2. Dans la liste des systèmes trouvés, sélectionnez votre système multifonctions OKI et cliquez sur [OK].

    3. Le pilote Remote Scan se connecte au système sélectionné et affiche la fenêtre "Pilote Remote Scan".

    Lorsque l'écran d'authentification apparaît, saisissez les informations ci-dessous requises pour ouvrir une session sur le système multifonction OKI. Pour plus d'informations, contactez l'administrateur. Gestion des utilisateurs : Nom d'utilisateur, Mot de passe, Domaine (Authentification de domaine Windows uniquement) Gestion par codes départementaux

Saisie directe d'adresses IP

  1. Cliquez sur [Sélection manuelle].

    2. La boîte de dialogue Sélection manuelle apparaît.

  2. Renseignez les éléments ci-dessous comme il convient, puis cliquez sur [OK].

    3. IPv4 - Adresse IP -- Sélectionnez cette option pour spécifier l'adresse IPv4 du système. Lorsqu'elle est sélectionnée, vous devez saisir l'adresse IPv4 de votre système multifonction OKI.

    Adresse IPv6 -- Sélectionnez cette option pour spécifier l'adresse IPv6 du système. Lorsqu'elle est sélectionnée, vous devez saisir l'adresse IPv6 de votre système multifonction OKI.

    Nom -- Saisissez le nom de votre système multifonction OKI.

    Emplacement -- Saisissez l'emplacement de votre système multifonction OKI.

    [Paramètres SNMP] -- Cliquez sur cette touche pour vérifier et/ou modifier les paramètres SNMP.

    » "Modification des paramètres SNMP"

    Vous devez renseigner les champs [Nom] et [Adresse IP].

  3. Le système spécifié à l'étape 2 apparaît dans la liste. Sélectionnez le nom du système multifonctions OKI ajouté et cliquez sur [OK].

    4. Le pilote Remote Scan se connecte au système sélectionné et la fenêtre "Pilote Remote Scan" apparaît.

    Il se peut que la recherche échoue à cause des paramètres SNMP. Vérifiez ces derniers et modifiez-les si nécessaire dans la boîte de dialogue Paramètres SNMP. Pour plus d'informations, reportez-vous à la section suivante : » "Modification des paramètres SNMP"

    Lorsque l'écran d'authentification apparaît, saisissez les informations ci-dessous requises pour ouvrir une session sur le système multifonction OKI. Pour plus d'informations, contactez l'administrateur. Gestion des utilisateurs : Nom d'utilisateur, Mot de passe, Domaine (Authentification de domaine Windows uniquement) Gestion par codes départementaux


FONCTIONS ET PARAMETRES UTILES

Ce chapitre décrit les fonctions et paramètres essentiels du pilote Remote Scan.

» "Modification du paramétrage du scan"

» "Numérisation d'originaux sur plusieurs systèmes multifonctions OKI"

» "Modification des paramètres de recherche sur le réseau"


Modification du paramétrage du scan

Vous pouvez modifier le paramétrage du scan dans la boîte de dialogue "Pilote Remote Scan". Cette boîte de dialogue comporte trois onglets : Paramètres de la page, Paramètres de l'image et Paramètres couleur. Son contenu est décrit ci-après.

Barre de menus

Vous pouvez sélectionner différentes fonctions à partir des menus suivants :

[Fichier] :

Paramètres de la page --Cliquez sur cette option pour afficher l'onglet [Paramètres de la page].
Paramètres de l'image --Cliquez sur cette option pour afficher l'onglet [Paramètres de l'image].
Paramètres couleur --Cliquez sur cette option pour afficher l'onglet [Paramètres couleur].
Scan --Cliquez sur cette touche pour démarrer le scan et acquérir l'image.
Fermer --Cliquez sur cette option pour fermer le pilote Remote Scan.

[Modifier]:

Paramètres de réinitialisation --Cliquez sur cette option pour réinitialiser les valeurs d'usine pour tous les paramètres.

[Périphériques]:

Recherche --Cliquez sur cette option pour ajouter un nouveau système multifonctions OKI auquel se connecter. La boîte de dialogue Recherche locale apparaît. » "Enregistrement de systèmes multifonctions OKI supplémentaires"
Sél. OKI --Cliquez sur cette option pour récupérer des scans à partir d'un autre système cible. » "Passage d'un système à l'autre"

[Aide]:

Aide --Cliquez sur cette option pour afficher l'aide en ligne.
A propos --Cliquez sur cette option pour afficher les informations de version.

Onglets [Paramètres de la page]/[Paramètres de l'image]/[Paramètres couleur]

Vous pouvez définir différents paramètres dans chaque onglet. » "Onglet [Paramètres de la page]" » "Onglet [Paramètres de l'image]" » "Onglet [Paramètres couleur]"

[Scan]

Cliquez sur ce bouton pour démarrer le scan à distance et acquérir l'image.

[Annuler]

Cliquez sur ce bouton pour quitter le pilote Remote Scan.

Barre d'état

La barre d'état située au bas de la boîte de dialogue indique l'état de la communication et l'adresse IP du système multifonctions OKI connecté.


Onglet [Paramètres de la page]

Sous l'onglet [Paramètres de la page], vous pouvez définir les paramètres suivants :

(les valeurs par défaut sont soulignées)

Format de l'original

Sélectionnez le format des originaux à numériser.
Auto --Sélectionnez cette option pour détecter automatiquement le format d'origine.
Formats Originaux --Sélectionnez cette option pour numériser des originaux de différents formats.
Sélectionnez le format de l'original --Sélectionnez cette option pour définir manuellement le format de l'original. Lorsque cette option est sélectionnée, choisissez le format de l'original dans la liste déroulante.

Scan recto/recto verso

Indiquez si les deux faces des originaux doivent être numérisées. Ce paramètre ne s'applique qu'aux originaux placés dans le chargeur retourneur automatique de documents * .
Recto --Sélectionnez cette option pour numériser uniquement le recto des originaux.
Recto verso/livre --Sélectionnez cette option pour numériser les deux faces des originaux selon la même orientation.
RV/Bloc-notes --Sélectionnez cette option pour numériser le recto des originaux selon une certaine orientation et le verso avec une rotation de 180 degrés.

angle de rotation

Sélectionnez l'angle de rotation si vous souhaitez modifier l'orientation de vos scans.

Mode couleur

Permet de sélectionner le mode couleur à utiliser pour les opérations de scan.

Mode Original

Sélectionnez l'un des modes suivants :
Image imprimée --Sélectionnez ce mode pour numériser des originaux sous forme d'images imprimées.
Texte --Sélectionnez ce mode si les originaux à numériser contiennent du texte.
Photo --Sélectionnez ce mode si les originaux à numériser contiennent des photos sur papier photographique.
Texte/Photo --Sélectionnez ce mode si les originaux à numériser contiennent du texte et des photos.

Résolution

Permet de sélectionner la résolution à appliquer aux opérations de scan.

* Le chargeur retourneur automatique de documents est en option.


Onglet [Paramètres de l'image]

Sous l'onglet [Paramètrse de l'image], vous pouvez définir les paramètres suivants :

(les valeurs par défaut sont soulignées)

Exposition

Ce paramètre permet de définir l'exposition pour les opérations de scan.
Auto --Sélectionnez cette option pour définir automatiquement une exposition appropriée pour les opérations de scan.
Manuel --Sélectionnez cette option pour définir manuellement l'exposition. Lorsque vous choisissez cette option, vous devez définir une valeur comprise entre -5 (exposition la plus faible) et +5 (exposition la plus élevée) par incrément de 1 sur la barre de défilement.

Réglage de l'arrière-plan

Ce paramètre permet de définir le contraste de la couleur de l'arrière-plan pour les opérations de scan. Sélectionnez une valeur comprise entre -4 (densité la plus faible) et 4 (densité la plus élevée) par incrément de 1 sur la barre de défilement.

Netteté

Ce paramètre permet d'accentuer ou d'estomper les contours des scans. Sélectionnez une valeur comprise entre -4 (lissage maximal) et +4 (netteté maximale) par incrément de 1 sur la barre de défilement.

Contraste

Ce paramètre permet de définir le contraste de vos scans. Sélectionnez une valeur comprise entre -4 (densité la plus faible) et 4 (densité la plus élevée) par incrément de 1 sur la barre de défilement.


Onglet [Paramètres couleur]

Sous l'onglet [Paramètres couleur], vous pouvez définir les paramètres suivants

Saturation

Ce paramètre permet de définir la saturation de vos scans. Sélectionnez une valeur comprise entre -3 (le plus terne) et +3 (le plus brillant) par incrément de 1 sur la barre de défilement.

Réglage RVB

Ce paramètre permet de définir la densité du rouge, du vert et du bleu des images numérisées. Sélectionnez une valeur comprise entre -4 (densité la plus faible) et 4 (densité la plus élevée) par incrément de 1 sur la barre de défilement.


Numérisation d'originaux sur plusieurs systèmes multifonctions OKI

Si plusieurs systèmes multifonctions OKI sont présents sur votre réseau, vous pouvez les y rechercher et ajouter les connexions correspondantes. Enregistrer ainsi des systèmes supplémentaires sur le pilote Remote Scan de récupérer les scans de chacun d'entre eux.

» "Enregistrement de systèmes multifonctions OKI supplémentaires"

» "Passage d'un système à l'autre"


Enregistrement de systèmes multifonctions OKI supplémentaires

Pour ajouter une nouvelle connexion, cliquez sur le menu [Périph.] et sélectionnez [Recherche]. La boîte de dialogue Recherche locale apparaît, dans laquelle vous pouvez enregistrer un système supplémentaire présent sur votre réseau. Pour plus d'informations, reportez-vous à la section suivante :

» "Connexion au système multifonctions OKI"

Après avoir enregistré des connexions supplémentaires, vous pouvez modifier le système multifonctions cible en sélectionnant [Périph.] > [Sél. OKI]. » "Passage d'un système à l'autre"


Passage d'un système à l'autre

Une fois les systèmes enregistrés, vous pouvez passer de l'un à l'autre pour récupérer vos scans.

  1. Dans le menu [Périph.], sélectionnez [Sél. OKI].

    2. La boîte de dialogue de sélection du périphérique s'affiche.

  2. Sélectionnez le système multifonctions OKI auquel vous souhaitez vous connecter et cliquez sur [OK].

    3. Le système cible est remplacé par le système multifonctions OKI sélectionné.

    Lorsque l'écran d'authentification apparaît, saisissez les informations ci-dessous requises pour ouvrir une session sur le système multifonction OKI. Pour plus d'informations, contactez l'administrateur. Gestion des utilisateurs : Nom d'utilisateur, Mot de passe, Domaine (Authentification de domaine Windows uniquement) Gestion par codes départementaux


Modification des paramètres de recherche sur le réseau

Que vous vous connectiez à un système multifonctions OKI à l'aide du pilote Remote Scan pour la première fois ou que vous enregistriez des systèmes supplémentaires, vous devez localiser le système cible sur le réseau.

» "Connexion au système multifonctions OKI"

» "Enregistrement de systèmes multifonctions OKI supplémentaires"

Le processus de recherche peut prendre un certain temps, surtout en présence de nombreux clients sur le réseau. Pour accélérer la recherche, vous pouvez en préciser les conditions dans la boîte de dialogue Paramètres de détection.

Votre tentative de recherche peut en outre échouer en raison des paramètres SNMP configurés pour le système. Vérifiez ces derniers et modifiez-les si nécessaire dans la boîte de dialogue Paramètres SNMP.

» "Modification des paramètres SNMP"

Contactez votre administrateur pour connaître les paramètres réseau SNMP configurés pour votre système multifonction OKI.

Pour accéder à la boîte de dialogue Paramètres de détection, cliquez sur [Avancé] dans la boîte de dialogue Recherche locale. Modifiez ensuite les paramètres comme suit.:

Périphériques

Cliquez sur la flèche pour afficher la liste déroulante et activer les cases à cocher des noms des systèmes à rechercher.

Réseau

"Activer la recherche IPX/SPX" Cette option est désactivée car le pilote Remote Scan ne prend pas en charge la connexion IPX/SPX. "Activer la recherche TCP/IP" Sélectionnez cette option pour rechercher les systèmes multifonction OKI connectés à votre réseau TCP/IP. Cette option est disponible uniquement si les protocoles TCP/IP sont installés sur votre ordinateur. Une fois cette option sélectionnée, vous devez spécifier les critères de recherche des systèmes sur le réseau.
Rechercher sur le sous-réseau local -- Sélectionnez cette option pour rechercher les systèmes sur le sous-réseau local. Lorsque cette option est sélectionnée, cochez les cases IPv4 ou IPv6 pour indiquer le protocole désiré.
Spécifier un intervalle -- Sélectionnez cette option pour rechercher les systèmes dans une plage spécifique d'adresses IP. Lorsque cette option est sélectionnée, cochez la case IPv4 ou IPv6 et saisissez les adresses IP dans les champs [De] et [A] pour spécifier la plage.

[Paramètres SNMP]

Cliquez sur ce bouton pour vérifier et/ou modifier les paramètres SNMP. » "Modification des paramètres SNMP"


Modification des paramètres SNMP

Lorsqu'un système multifonction OKI est introuvable sur le réseau, il faut vérifier les paramètres SNMP. Cette vérification s'opère dans la boîte de dialogue Paramètres SNMP, qui permet également de modifier les paramètres, le cas échéant. Cette boîte de dialogue s'affiche lorsque vous cliquez sur le bouton [Paramètres SNMP] depuis la boîte de dialogue Sélection manuelle (» "Saisie directe d'adresses IP") ou Paramètres de détection (» "Modification des paramètres de recherche sur le réseau").

Contactez votre administrateur pour connaître les paramètres réseau SNMP configurés pour votre système multifonction OKI.

Version

Vérifiez que vous disposez de la version SNMP configurée pour votre système multifonction OKI et choisissez l'une des options suivantes :
V1/V2 -- Sélectionnez cette option pour activer SNMP V1 et V2.
V3 -- Sélectionnez cette option pour activer SNMP V3.
V1/V2/V3 (uniquement depuis la boîte de dialogue [Paramètres de détection])-- Permet d'activer SNMP V1, V2 et V3.

SNMP V1/V2

Nom de communauté --Si un nom de communauté autre que "public" (par défaut) est défini pour la communauté SNMP de votre système multifonction OKI, veuillez saisir son nom de communauté.

Si vous souhaitez rechercher des systèmes multifonction OKI dans un environnement SNMP V1/V2, le nom de la communauté du système ciblé doit être correctement indiqué. Pour plus d'informations, contactez votre administrateur.

SNMP V3

Pour SNMP V3, sélectionnez le bouton radio correspondant à la méthode d'authentification des utilisateurs. Fichier d'ID utilisateur -- Sélectionnez cette option pour utiliser un fichier d'ID utilisateur. Cliquez sur [Parcourir] et spécifiez un fichier. Nom d'utilisateur/Mot de passe -- Sélectionnez cette option pour utiliser un nom d'utilisateur et un mot de passe. Saisissez ou sélectionnez ensuite chacun des éléments suivants.:
Nom d'utilisateur
Protocole d'authentification
Mot de passe d'authentification
Protocole de confidentialité
Mot de passe de confidentialité

Si vous choisissez d'activer SNMP V3, contactez votre administrateur réseau pour des conseils de base sur l'authentification des utilisateurs.

Les champs Nom d'utilisateur, Mot de passe d'authentification et Mot de passe de confidentialité acceptent jusqu'à 31 caractères alphanumériques codés sur un octet.

[Rét val par déf]

Cliquez sur ce bouton pour rétablir les paramètres par défaut.


DEPANNAGE

Ce chapitre décrit les procédures de dépannage à suivre en cas de problème lors de l'utilisation du pilote TWAIN ou du Téléchargeur de fichiers.

» "Erreurs du pilote Remote Scan"


Erreurs du pilote Remote Scan

Cette section décrit les erreurs du pilote Remote Scan les plus fréquentes, ainsi que les étapes à suivre pour les résoudre. Si le problème persiste une fois toutes les étapes effectuées, notez le nom de votre application, l'opération que vous étiez en train d'effectuer ainsi que les éventuels messages d'erreur, puis contactez un revendeur agréé pour obtenir de l'aide.

» "Système multifonctions OKI introuvable"

» "Impossible de se connecter au système multifonctions détecté par la fonction de recherche locale"

» "Acquisition des scans impossible"

Pour tout autre problème, reportez-vous au fichier Lisez-moi du pilote Remote Scan.


Système multifonctions OKI introuvable

Description du problème :

Vous ne parvenez pas à trouver votre système multifonctions OKI à l'aide de la fonction de recherche locale.

Résolution du problème :

Assurez-vous que le système multifonctions OKI et votre ordinateur sont correctement connectés au réseau TCP/IP.
Si le système multifonctions OKI est connecté à un sous-réseau différent de celui de votre ordinateur, assurez-vous que la passerelle par défaut est correctement définie.
Assurez-vous que les paramètres SNMP sont correctement définis. » "Modification des paramètres SNMP"


Impossible de se connecter au système multifonctions détecté par la fonction de recherche locale

Description du problème :

Vous ne parvenez pas à vous connecter au système détecté par la fonction de recherche locale.

Résolution du problème :

Si vous utilisez le protocole réseau IPv4, assurez-vous que Microsoft Internet Explorer 5.5 SP2 ou ultérieur est installé. Si vous utilisez le protocole réseau IPv6, assurez-vous que Microsoft Internet Explorer 7.0 ou ultérieur est installé.
Vérifiez que les paramètres Proxy de Microsoft Internet Explorer sont correctement définis, de sorte qu'il puisse se connecter au système multifonctions.
Vérifiez que Microsoft Internet Explorer n'est pas en mode hors connexion. Si c'est le cas, passez en mode connexion.
Assurez-vous que les paramètres SNMP sont correctement définis. » "Modification des paramètres SNMP"
Vérifiez que le système multifonction OKI est correctement connecté au réseau.

La connexion échoue également lorsqu'un trop grand nombre d'ordinateurs tentent de se connecter simultanément au système. Recommencez plus tard.


Acquisition des scans impossible

Description du problème :

Vous ne parvenez pas à acquérir vos scans à l'aide du pilote Remote Scan.

Résolution du problème :

Si votre système multifonctions OKI n'est pas prêt à exécuter la fonction de scan à distance, aucun scan ne peut être acquis à l'aide du pilote Remote Scan. La fonction de scan à distance ne peut pas être exécutée dans les cas suivants :

Incident papier au niveau du système multifonctions OKI.
Icône d'appel du support technique affichée sur le système multifonctions OKI.
Copie, scan, fax ou paramétrage d'une fonction utilisateur en cours sur le système multifonctions OKI.
Capot du système ouvert.
Chargeur retourneur automatique de documents * ouvert alors qu'il contient des originaux.

* Le chargeur retourneur automatique de documents est en option.


Version

Vers. 03, 11-2012